View Issue Details

IDProjectCategoryView StatusLast Update
0000304Infinitode 2[All Projects] Infinitode 2public2021-04-08 10:17
ReporterAnonymousAssigned Toadministrator  
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.5 
Summary0000304: Crafting "queue" does not auto start the next in line.
Description

The crafting queue does not auto start the next one in line. It only starts once you open the game again.

Steps To Reproduce

Add multiple items in queue.
Exit the game and come back after the total queue time is over.

TagsNo tags attached.
Attach Tags

Activities

poccomaxa

poccomaxa

2019-12-05 08:29

reporter   ~0000230

Same issue. Craft queue finished by 1 line when app is closed

Anonymous

Anonymous

2019-12-08 14:30

reporter   ~0000275

Update 1.6.4 should fix that

Issue History

Date Modified Username Field Change
2019-12-03 18:21 Anonymous New Issue
2019-12-03 18:21 Anonymous Tag Attached: Researches
2019-12-03 21:36 Anonymous Tag Detached: Researches
2019-12-03 21:36 Anonymous Tag Attached: Researches
2019-12-05 08:29 poccomaxa Note Added: 0000230
2019-12-08 14:30 Anonymous Note Added: 0000275
2019-12-08 15:33 therainycat Assigned To => therainycat
2019-12-08 15:33 therainycat Status new => closed
2019-12-08 15:33 therainycat Resolution open => fixed
2019-12-08 15:33 therainycat Fixed in Version => 1.6.5
2019-12-08 15:33 therainycat Status closed => resolved
2020-02-16 19:57 administrator Assigned To therainycat => administrator
2020-02-16 19:57 administrator Status resolved => closed
2021-04-08 10:17 Anonymous Tag Detached: Researches